AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
Originate Class
Originate Properties
Account Property
Application Property
CallerId Property
Channel Property
Context Property
Data Property
Exten Property
Priority Property
Timeout Property

| Originate Priority Property

Get/Set the priority of the extension to connect to. If you set the priority you also have to set the context and exten properties.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Priority { get; set; }

    Public Property Priority As Integer
    	Get
    	Set

    public:
    property int Priority {
    	int get ();
    	void set (int value);
    }

    member Priority : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

Originate Class
AsterNET.Manager Namespace